.arantor_sidebar .information a {
	font-weight: normal;
}
.arantor_sidebar .main_icons {
	margin-right: 3px;
}
.arantor_sidebar .main_icons::before {
	vertical-align: middle;
	margin-top: -1px;
}

@media screen and (min-width: 768px) {
	.arantor_sidebar .sidebar_container > .mobile {
		display: none;
	}
	.arantor_sidebar {
		display: flex;
	}

	.arantor_sidebar .sidebar_container {
		white-space: nowrap;
		margin-right: 10px;
	}
	.arantor_sidebar #admin_content {
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.arantor_sidebar .sidebar_container > .desktop {
		display: none;
	}
	.arantor_sidebar a.active {
		font-weight: bold;
	}
	.arantor_sidebar .mobile .information {
		display: none;
	}
	.arantor_sidebar .mobile .expand, .arantor_sidebar .mobile .collapse {
		display: inline-block;
		width: 20px;
		height: 20px;
		position: absolute;
		right: 10px;
		top: 5px;
		fill: #fff;
		filter: drop-shadow( 0px 0px 2px #000);
	}
	html[dir=rtl] .arantor_sidebar .mobile .expand, html[dir=rtl] .arantor_sidebar .mobile .collapse {
		right: initial;
		left: 10px;
	}
	.arantor_sidebar .mobile .cat_bar, .arantor_sidebar .mobile .title_bar {
		position: relative;
	}
	.arantor_sidebar .mobile .collapse {
		display: none;
	}
	.arantor_sidebar .mobile input.sidebar-section-tab:checked ~ .sidebar-section {
		display: block;
	}
	.arantor_sidebar .mobile input.sidebar-area-tab:checked ~ .sidebar-area {
		display: block;
	}
	.arantor_sidebar .mobile input.sidebar-tab-tab:checked ~ .sidebar-tab {
		display: block;
	}
	.arantor_sidebar .mobile input:checked + div .expand {
		display: none;
	}
	.arantor_sidebar .mobile input:checked + div .collapse {
		display: inline-block;
	}
	.arantor_sidebar .section-container, .arantor_sidebar .area-container, .arantor_sidebar .tab-container {
		position: relative;
	}
	.arantor_sidebar .area-container, .arantor_sidebar .tab-container {
		margin-bottom: 10px;
	}
	.arantor_sidebar .mobile input {
		opacity: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 40px;
		width: 100%;
		z-index: 100;
		cursor: pointer;
	}
}